Thread: Alice and VISTA
View Single Post
Old
sk8r4life1
Guest
 
Status:
Posts: n/a
Default 07-31-2008, 10:01 PM

Quote:
Originally Posted by ulrich200 View Post
I don't recommend 2.2 with vista it's VERY buggy, as 2.0 is with vista anyway and when i try to use 2.0 now it wont work
Have you installed the latest Java? You need this in order to run Alice
   
Reply With Quote